Subject: Re: [lojban] Re: importing ro

From: [email-masked]
Date: Thu, 7 Nov 2002 21:19:15 EST

In a message dated 11/7/2002 5:27:13 PM Central Standard Time, 
[email-masked] writes:
<<
> Do ma'u and ni'u here have the status of mere diacritics, 
> serving to distinguish the two kinds of ro?
> 
> I think it's better to go with ro &ro'o'o, to spare everyone
> who wants to be precise the effort of having to add the ni'u
> or the ma'u.
>>
Yes, they are diacritics, though not "mere", since they mark (occasionally) 
significant differences. The nice things about them are 1) they work for all 
quantifiers, 2) they are iconic and 3) they are short. We also don't have to 
argue about which is which.
I still think they are unnecessary, since all anyone seems to want is 
available already.